/*
TODO: Tidy; remove duplication.
TODO: Remove a lot of this entirely, and do it in Theme CSS instead.
*/

body {
    background-position: top center;
    background-repeat: repeat-x;
}
#all {
	width: 1004px;
    margin: 0 auto;
}
#header a {
    text-decoration: none;
}
#header a:hover {
    text-decoration: underline;
}
#login {
    padding: 10px;
    margin: 5px;
}
#account {
    float: right;
    margin: 5px 10px 0 0;
    text-align: right;
}
#account a {
    padding: 0 10px;
    background-image: url(images/button_topmenus.jpg);
    background-repeat: no-repeat;
    background-position: center left;
	font-size: 0.9em;
}
#path {
	font-size: 0.8em;
    margin-bottom: 15px;
}
#path a {
    font-weight: bold;
}
#path a:hover {
    text-decoration: underline;
}
#cart {
    float: right;
	vertical-align: middle;
}
#content {
	text-align: left;
    font-size: 1em;
    min-height: 600px;
    padding: 0;
}
#content p {
    padding: 0;
}
#content_vertical p {
    margin-left: 200px;
    min-height: 600px;
    padding: 10px 10px 10px 15px;
}
#content_horizontal {
    min-height: 600px;
    padding: 10px 10px 10px 15px;
}
#left {
    float: left;
    clear: left;
}
#bottom {
    clear: both;
    font-size: 0.7em;
    height: 40px;
    line-height: 1.8em;
    margin: 0 0 0 0;
    padding: 5px 15px;
}
#bottom a,
#bottom a:link,
#bottom a:active,
#bottom a:visited {
    text-decoration: none;
    font-weight: normal;
}
#bottom a:hover {
    text-decoration: underline;
}
#bottom #bottom_a,
#bottom #bottom_b,
#bottom #bottom_c {
    display: block;
    text-align: left;
}
#bottom #bottom_a {
    float: left;
	width: 35%;
}
#bottom #bottom_b {
    float: left;
	width: 27%;
}
#bottom #bottom_c {
	float: left;
	width: 38%;
    text-align: right;
}
#control {
    font-size: 0.7em;
    text-align: right;
}
#control #dotser_link {
    font-weight: bold;
}
.below_footer {
    width: 999px;
	background-position: top;
	background-repeat: repeat-x;
    padding: 6px 5px 0 0;
    position: relative;
    min-height: 30px;
}
.below_footer a:hover {
    text-decoration: none;
}
.below_footer_left {
    font-size: 0.7em;
    margin: 1px;
    padding: 0;
    padding-left: 0;
    float: left;
}
.below_footer_right {
    font-weight: normal;
    float: right;
    padding-right: 0;
}
.below_footer_left a {
    padding-left: 10px;
}
.below_footer_left a.first {
    border-left: 0;
    padding-left: 0;
}
.below_footer_left a {
    padding-right: 10px;
}
.red {
    color: #cb174e;
}
.blue {
    color: #2564a7;
}
.green {
    color: #4c7f37;
}
.gray {
    color: #959594;
}
.info {
    margin: 5px 0;
    border: 2px solid #aaa;
    padding: 10px;
}
.info p {
    margin: 0;
    padding: 0;
}
#confirm_requirements.info {
    overflow: auto;
}
#confirm_requirements.info div {
    width: 45%;
    float: left;
}
#confirm_requirements.info div:last-child {
    padding-left: 50px;
}
.empty {
    margin: 10px 0 20px;
}
#logo {
    float: left;
    padding: 0 0 0 15px;
}
div.top_left_home {
	font-weight: bold;
    width: 33%;
	float: left;
    text-align: left;
}
div.top_centre_home {
    width: 33%;
	float: left;
    text-align: center;
}
div.top_right_home {
	width: 33%;
	text-align: right;
    float: right;
}
.top_login {
    font-size: 11px;
    height: 20px;
    padding-top: 4px;
    vertical-align: top;
}
.top_login a {
    font-weight: bold;
}
#searchbox {
    clear: right;
    float: right;
    padding: 30px 30px 0 0;
}
#clientlogin {
    border: 1px solid #000;
    padding: 0 10px 0 10px;
    margin: 0 10px 0 10px;;
    font-size: 0.8em;
    width: 200px;
    float: right;
}
#clientlogin strong {
    float: right;
    font-size: 1.2em;
}
#clientlogin input {
    padding: 2px 5px 2px 5px;
    margin-bottom: 3px;
}
#clientlogin form {
    padding: 0;
    margin: 0;
}
#toplinks {
    padding: 5px 5px 0 0;
    float: right;
}
#toplinks a {
    float: left;
    font-size: 0.8em;
    border-right: 1px dotted #000;
    padding: 0 8px 0 8px;
}
#toplinks a.last {
    border-right: 0;
}
#toplinks a.first {
    border-left: 0;
}
.childview {
    min-height: 230px;
    padding: 5px;
}
.children {
    margin: 10px 0;
}
.children td {
    font-size: 1em;
    line-height:normal;
}
div#parent_name {
    font-weight: bold;
    font-size: 1.2em;
    width: 234px;
    padding-left: 12px;

}
div#campaiging_gallery,
div#clients_gallery,
div#events_gallery,
div#home_gallery, /*homepage*/
div#pages_gallery, /*normal pages*/
div#page_gallery, /*special pages*/
div#news_gallery,
div#partners_gallery,
div#products_gallery,
div#projectsportfolio_gallery,
div#locations_gallery,
div#notice_gallery {
    float: right;
    clear: right;
    margin: 0 0 0 10px;
}
object {
    z-index: -2;
}
#products_filter_form {
    width: 50%;
    text-align: right;
    float: right;
}
#newsandevents_section {
    float: right;
    clear: right;
    width: 248px;
    padding: 1px 1px 0 1px;
    font-size: 0.8em;
    margin-top: 5px;
}
div.special_title,
div.featured_title,
div.brand_title {
    padding: 5px 10px 5px 15px;
    font-weight: bold;
}
div.prod_version {
    clear: both;
}
#header .ads_display {
    float: right;
    border: none;
    padding: 0;
    margin: 0;
}
#top_advert {
    padding-top: 4px;
    padding-right: 4px;
}
#filter_form {
    border-bottom: 1px solid #1963AA;
    border-top: 1px solid #1963aa;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-top: 15px;
    margin-bottom: 15px;
    width: 100%;
}
#products_categories_filter {
    float: left;
    width: 180px;
}
table.display-data {
    font-size: 0.9em;
    font-weight: normal;
    border: 1px solid #ccc;
    padding: 0;
    margin: 0;
    border-bottom: none;
    border-collapse: collapse;
}
table.display-data th,
table.display-data td {
    font-weight: normal;
    border: none;
    padding: 1px 5px;
    margin: 0;
    border-bottom: 1px solid #ccc;
}
table.display-data th:after {
    content: ':';
}
table.display-data tr.odd {
    background-color: #eee;
}
table.display-data tr.even {
    background-color: #fefae1;
}
table.events td div.image {
    text-align: center;
}
table.news td div.image {
    text-align: center;
}
table.events td div.image img {
    border: 1px solid #000;
}
table.news td div.image img {
    border: 1px solid #000;
}
#single_image img {
    margin: 0;
}
.homepage_pages {
    margin-left:auto;
    margin-right:auto;
}
.version_select {
    font-size: 0.8em;
}
#version_select_first {
   font-style: italic;
}
#contact_information {
    padding: 5px;
    text-align: left;
    font-size:0.8em;
	clear: both;
    width: 173px;
    float: left;
}
#contact_information #sitename {
    font-size:1.2em;
    font-weight: bold;
}
#contact_information #tel {
    padding-top: 10px;
    font-weight: bold;
}
#contact_information #tel_text,
#contact_information #fax_text,
#contact_information #web_text,
#contact_information #email_text {
    font-weight: bold;
}
#extra_information {
    padding: 5px 0 5px 0;
    clear: right;
}
ul.sitemap {
    display: table;
    font-size: 0.8em;
    list-style-type: none;
    margin: 0;
    padding: 10px 5px 10px 5px;
    width: 994px;
}
ul.sitemap li, ul.sitemap li a {
    margin: 2px;
    padding: 0;
}
ul.sitemap > li {
    border-left: 1px solid #fff;
    display: block;
    float: left;
    margin-left: 5px;
    padding-left: 5px;
}
ul.sitemap > li > a {
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
ul.sitemap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#contact2_text {
    width: 400px;
    clear: both;
    float: right;
}
#contact_text {
    clear: both;
}
#non_bg_content_container {
    min-height: 475px;
    padding: 5px 5px 0 5px;
}
#home_content_container,
#account_content_container,
#cart_content_container {
    min-height: 475px;
    padding: 5px 10px 5px 10px;
}
table.items {
    margin-left: 0;
}
#product_featured,
#product_special {
    border: 0;
    font-size: 0.9em;
    margin-right: 0;
    margin-bottom: 5px;
    padding: 6px 8px 3px 10px;
    width: 282px;
    min-height: 135px;
}
table.partners {
    margin-left: auto;
}
#social-media-container-vertical {
    width: 30px;
    float: left;
    margin: 24px 0 0 100px;
 }
*+html #social-media-container-vertical {
    width: 30px;
    float: left;
    margin:24px 0 0 0;
}
#social-media-container-horizontal {
    text-align: right;
    padding: 0 0 0 0;
}
.media-out-horizontal {
    padding: 15px;
}
.media-out-vertical {
    padding: 5px;
}
div.product_slogan {
    margin: 3px 0;
}
.project_type_menu,
.industries_menu {
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
}
#special_offer_price {
    font-weight: bold;
}
#projects_view {
    width: 284px;
    padding: 5px 10px 10px 5px;
    border: 1px solid #012349;
}
#payments {
    min-width: 230px;
    float: right;
    clear: right;
    padding: 5px 5px 10px 5px;
    border: 1px solid #012349;
    margin-top: 3px;
    margin-left: 5px;
    margin-bottom: 3px;
}
#payment_opt_text {
    margin-bottom: 5px;
    padding: 5px 10px 5px 5px;
    font-weight: bold;
}
#payment_opt {
    margin-top:10px;
    clear: left;
    padding: 0;
}
.deposit_option {
    padding: 5px 0 5px 0;
}
.vat_note {
    padding: 5px;
}
.price_desc {
    font-weight: normal;
}
#player {
   padding: 5px 10px 10px 10px;
}
#projects_filter {
    border: 1px solid #012349;
    margin: -48px 10px 10px 207px;
    width: 770px;
}
#s_sector_filter {
    border: 1px solid #309BFF;
    margin: 10px 10px 10px 5px;
}
#s_location_filter,
#s_type_filter {
    border: 1px solid #309BFF;
    margin: 10px 15px 0 5px;
}
a[rel="alternate"] {
    display: block;
    float: right;
}
#partial_tree_column {
    margin: 7px 36px 0 -4px;
    display: block;
    float: left;
}
.shop_confidence_head {
    font-weight: bold;
    font-size: 1.1em;
    padding: 5px 0 10px 0;
}
.shop_confidence {
    font-size: 0.7em;
    padding: 5px 0 10px 0;
}
#account_image {
    width: 170px;
    margin: 7px 10px 7px 10px;
    padding: 7px 10px 7px 10px;
    border: 1px solid #000;
}
.cart_buttons {
    margin: 7px 0 7px 500px;
}
div#social-media-container-fixed {
    width: 74px;
    position: fixed;
    top: 20px;
    right: 4px;
}
form#exp_login_form div#exp_login_top {
    margin-bottom: 10px;
    padding: 10px;
    border-bottom: 1px solid #000;
    width: 300px;
}
form#exp_login_form span {
    display: block;
    margin-top: 5px;
    width: 300px;
}
form#exp_login_form div#exp_login_main {
    width: 300px;
    float: left;
}
form#exp_login_form input[type="submit"] {
    margin: 20px;
    float: left;
    font-size: 2em;
}
#main p {
    margin: 10px 0;
}
#cookie-warning {
    width: 100%;
    min-height: 50px;
    border-top: 2px solid #f00;
    background-color: #F1F6F8;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding: 15px;
    font-size: 2em;
    position: fixed;
    bottom: 0;
    z-index: 500;
}
#cookie-warning span {
    display: block;
    font-size: 0.5em;
    cursor: pointer;
    padding-top: 10px;
}
#top_bar {
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #ccc;
    z-index: 500;
}
#top_bar_content {
    width: 1004px;
    height: 100%;
    margin: 0 auto;
}
.ui-effects-transfer {
    border: 1px dotted #000;
}
.image_overlay {
    display: block;
    height: 90px;
    width: 90px;
    position: absolute;
    left: 0; top: 0;
    z-index: 75;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

